メインコンテンツにスキップ

修理を始めるには

修理する権利

ストア

ヘルプ

現在のバージョン作成者: mayer ,

テキスト:

10.4.11 is the highest system this iMac will take and it will run classic. You don't lose classic capability till 10.510.5. I would upgrade the RAM to the maximum of 1 GB. Here's how to get into the machine: http://www.ifixit.com/Guide/Installing+iMac+G4+17-Inch+800MHz+M8812LLA+Battery/5160/1
10.4.11 is the highest system this iMac will take and it will run classic. You don't lose classic capability till 10.510.5. I would upgrade the RAM to the maximum of 1 GB. Here's how to get into the machine: http://www.ifixit.com/Guide/Installing+iMac+G4+17-Inch+800MHz+M8812LLA+Battery/5160/1

ステータス:

open

オリジナル投稿者: mayer ,

テキスト:

10.4.11 is the highest system this iMac will take and it will run classic.  You don't lose classic capability till 10.5

ステータス:

open